@rem プラットフォームを指定
set PLATFORM=Pocket PC 2003 (ARMV4)

@rem デバッグ用ファイルをコピー
set CONFIG=Debug
call copy_files.cmd

rem リリース用ファイルをコピー
set CONFIG=Release
call copy_files.cmd

set CABWIZ="C:\Program Files\Microsoft Visual Studio 8\SmartDevices\SDK\SDKTools\cabwiz.exe"

%CABWIZ% jvm.inf /cpu Debug
%CABWIZ% jvm.inf /cpu Release

pause
